body {
	background-color: #9fd069;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #523E16;
}

a:link { text-decoration:none; font-weight:none; color:#003399; }
a:visited { text-decoration:none; font-weight:none; color:#003399; }
a:hover { text-decoration:none; font-weight:none; color:#0066CC; background-color:#FFFFFF; }
a:active { text-decoration:none; font-weight:none; color:#0066CC; background-color:#FFFFFF; }
a:focus { text-decoration:none; font-weight:none; color:#0066CC; background-color:#FFFFFF; }

/* NAVIGATION */
#navi, #navi ul { list-style-type:none; margin:0; padding:0; }
#navi li { width:65px; float:right; }
#navi li ul { display:none; }
#navi li:hover ul { display:block; }

/* NAVIGATION STYLE */
#navi a { text-align:left; display:block; }
#navi a:link, #navi a:visited {color:#523E16; text-decoration:none; font-weight: bold;}
#navi a:active, #navi a:hover { color:#523E16; background:#FFFFFF; color:#CC0000;}


/* TEXT STYLE */
.headline1 {
	font-size: small;
	font-weight: bold;
	color: #523E16;
}

.small {
	font-size: x-small;
}

.red {
	color: #990000;
}

/* TRENNLINIEN */
.hrPreise {
	width: 100%;
	height: 1px;
}

/* TABELLEN  STARTSEITE*/
.tdTOP_1 {
	background-image: url(../images/bg/main1_top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.tdLEFT_1 {
	background-image: url(../images/bg/main1_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.tdNAVI_1 {
	background-image: url(../images/bg/main1_navi.jpg);
	background-position: left;
	background-repeat: no-repeat;
	vertical-align: top;
}

.tdMAIN_1 {
	background-image: url(../images/bg/main1_.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	left: auto;
	top: auto;
}

/* TABELLEN  HÜTTEN*/
.tdTOP_2 {
	background-image: url(../images/bg/huetten1_top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.tdLEFT_2 {
	background-image: url(../images/bg/huetten1_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.tdNAVI_2 {
	background-image: url(../images/bg/huetten1_navi.jpg);
	background-position: left;
	background-repeat: no-repeat;
	vertical-align: top;
}

.tdMAIN_2 {
	background-image: url(../images/bg/huetten1_.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	left: auto;
	top: auto;
}

/* TABELLEN  JÖRGLBAUERHÜTTE*/
.tdTOP_3 {
	background-image: url(../images/bg/joerglbauerh1_top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.tdLEFT_3 {
	background-image: url(../images/bg/joerglbauerh1_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.tdNAVI_3 {
	background-image: url(../images/bg/joerglbauerh1_navi.jpg);
	background-position: left;
	background-repeat: no-repeat;
	vertical-align: top;
}

.tdMAIN_3 {
	background-image: url(../images/bg/joerglbauerh1_.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	left: auto;
	top: auto;
}

/* TABELLEN  ZIPFHÜTTE*/
.tdTOP_4 {
	background-image: url(../images/bg/zipfhuette1_top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.tdLEFT_4 {
	background-image: url(../images/bg/zipfhuette1_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.tdNAVI_4 {
	background-image: url(../images/bg/zipfhuette1_navi.jpg);
	background-position: left;
	background-repeat: no-repeat;
	vertical-align: top;
}

.tdMAIN_4 {
	background-image: url(../images/bg/zipfhuette1_.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	left: auto;
	top: auto;
}

/* TABELLEN  GALLERIE*/
.tdTOP_5 {
	background-image: url(../images/bg/gallerie1_top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.tdLEFT_5 {
	background-image: url(../images/bg/gallerie1_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.tdNAVI_5 {
	background-image: url(../images/bg/gallerie1_navi.jpg);
	background-position: left;
	background-repeat: no-repeat;
	vertical-align: top;
}

.tdMAIN_5 {
	background-image: url(../images/bg/gallerie1_.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	left: auto;
	top: auto;
}

/* TABELLEN  PREISE*/
.tdTOP_6 {
	background-image: url(../images/bg/preise1_top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.tdLEFT_6 {
	background-image: url(../images/bg/preise1_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.tdNAVI_6 {
	background-image: url(../images/bg/preise1_navi.jpg);
	background-position: left;
	background-repeat: no-repeat;
	vertical-align: top;
}

.tdMAIN_6 {
	background-image: url(../images/bg/preise1_.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	left: auto;
	top: auto;
}

/* TABELLEN  PREISE_JÖRGLBAUERHÜTTE*/
.tdTOP_7 {
	background-image: url(../images/bg/preise_joerglbauerh1_top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.tdLEFT_7 {
	background-image: url(../images/bg/preise_joerglbauerh1_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.tdNAVI_7 {
	background-image: url(../images/bg/preise_joerglbauerh1_navi.jpg);
	background-position: left;
	background-repeat: no-repeat;
	vertical-align: top;
}

.tdMAIN_7 {
	background-image: url(../images/bg/preise_joerglbauerh1_.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	left: auto;
	top: auto;
}

/* TABELLEN  PREISE_ZIPFHÜTTE*/
.tdTOP_8 {
	background-image: url(../images/bg/preise_zipfhuette1_top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.tdLEFT_8 {
	background-image: url(../images/bg/preise_zipfhuette1_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.tdNAVI_8 {
	background-image: url(../images/bg/preise_zipfhuette1_navi.jpg);
	background-position: left;
	background-repeat: no-repeat;
	vertical-align: top;
}

.tdMAIN_8 {
	background-image: url(../images/bg/preise_zipfhuette1_.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	left: auto;
	top: auto;
}

/* TABELLEN  ANFAHRT*/
.tdTOP_9 {
	background-image: url(../images/bg/anfahrt1_top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.tdLEFT_9 {
	background-image: url(../images/bg/anfahrt1_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.tdNAVI_9 {
	background-image: url(../images/bg/anfahrt1_navi.jpg);
	background-position: left;
	background-repeat: no-repeat;
	vertical-align: top;
}

.tdMAIN_9 {
	background-image: url(../images/bg/anfahrt1_.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	left: auto;
	top: auto;
}

/* TABELLEN  ANFRAGE*/
.tdTOP_10 {
	background-image: url(../images/bg/anfrage1_top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.tdLEFT_10 {
	background-image: url(../images/bg/anfrage1_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.tdNAVI_10 {
	background-image: url(../images/bg/anfrage1_navi.jpg);
	background-position: left;
	background-repeat: no-repeat;
	vertical-align: top;
}

.tdMAIN_10 {
	background-image: url(../images/bg/anfrage1_.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	left: auto;
	top: auto;
}

/* TABELLEN  GÄSTEBUCH*/
.tdTOP_11 {
	background-image: url(../images/bg/gaestebuch1_top.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

.tdLEFT_11 {
	background-image: url(../images/bg/gaestebuch1_left.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.tdNAVI_11 {
	background-image: url(../images/bg/gaestebuch1_navi.jpg);
	background-position: left;
	background-repeat: no-repeat;
	vertical-align: top;
}

.tdMAIN_11 {
	background-image: url(../images/bg/gaestebuch1_.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	left: auto;
	top: auto;
}
